Field orbit-ios - Bug #350

Menu-->lead-->add new-->provide value in each field-->~Consumer comments input field is hiding by
mobile keyboard.

09/09/2021 03:29 PM - arti saraswat

Status: Closed Start date: 09/09/2021
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu

lead

add new

provide value in each field
Click inside consumer comments

Actual:-
The consumer comments input field is hiding by the mobile keyboard.

See attached screenshot for reference:-
History

#1 - 09/10/2021 10:53 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/21/2021 03:24 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
